Subject: Re: Risk 2000 Panel Discussion, Boston
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 4 Apr 2000 02:47:00 -0700 (PDT)

Oliver,

Makes sense to me.

Vince

"Oliver Bennett" <[email-masked]> on 04/03/2000 09:49:13 AM
Please respond to "Oliver Bennett" <[email-masked]>
To: <[email-masked]>, "Vince J Kaminski" <[email-masked]>, 
<[email-masked]>
cc:  
Subject: Risk 2000 Panel Discussion, Boston

Just a quick email to start some  discussion about the panel session you are 
involved in during Risk2000 in Boston  on 13 & 14 June.
?
Although I would welcome suggestions to the contrary, I would  prefer to go 
straight into the discussion rather than have a series of short  
presentations first. Ideally I think we should establish a number of topic 
areas  around which the moderator can lead the discussion - naturally for the 
better  discussions it's important to have varying views on similar subjects; 
similarly  it is often interesting to hear the panel's comments on one 
individual's more  specific area of knowledge.
?
Conseqently if you could return this email (to all panel  members) with 
topics you feel should be covered, any particular areas you would  personally 
like to focus on, any proposed changes to the actual panel structure,  and 
possibly additonal panel members you think should be there, that would be a  
good start. I am still in the process of looking for a moderator and if 
anyone  has any suggestions, please let me know.
?
(The talk title is Effectively Applying Weather  Derivatives)
?
Best regards,
?
Oliver?
?
?
Direct: +44 (0)20 7484  9880
?
Risk Publications, 28-29 Haymarket,  London SW1Y 4RX
Fax: +44 (0)20 7484 9800? Email: [email-masked]
www.riskpublications.com